<ion-view title="Científico" id="page144">
  <ion-content padding="true" class="has-header">
    <h1 id="cientFico-heading131" style="color:#000000;text-align:center;">Científico</h1>
    <div>
      <img src="img/qI2WNuw1QFWLys3mYRAw_ScreenShot2019-05-10at10.37.01PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="cientFico-markdown105" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Mirar a través del microscopio) Las manos en ‘Y’, con las palmas hacia adentro, el borde externo ligeramente hacia adelante, una adelante de la otra y unidas por las yemas del pulgar y el meñique, respectivamente, tocan el pómulo con la punta del
        pulgar de la mano que está atrás. Los ojos se entrecierran.</p>
    </div>
    <a ui-sref="comerciante()" id="cientFico-button369" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="chef()" id="cientFico-button370" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>